Subject: Ticket Assigned - Update address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Feb 2023 23:28:36 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update address Thasneem Al Ameen                    Hi           03:09 AM, 06th Feb                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            03:09 AM, 06th Feb                   Centrepoint UAE whatsapp bot                    Hello Thasneem Al Ameen , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:09 AM, 06th Feb                     Thasneem Al Ameen                    1           03:09 AM, 06th Feb                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           03:09 AM, 06th Feb                     Thasneem Al Ameen                    #9413206594           03:10 AM, 06th Feb                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           03:10 AM, 06th Feb                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            03:10 AM, 06th Feb                     Thasneem Al Ameen                    1           03:10 AM, 06th Feb                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           03:10 AM, 06th Feb                     Thasneem Al Ameen                    #9413206594           03:11 AM, 06th Feb                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           03:11 AM, 06th Feb                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            03:11 AM, 06th Feb                     Thasneem Al Ameen                    1           03:11 AM, 06th Feb                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           03:11 AM, 06th Feb                     Thasneem Al Ameen                    9413206594           03:11 AM, 06th Feb                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP020423000897    You can also easily track your order from My Account > Order History.             03:11 AM, 06th Feb                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:11 AM, 06th Feb                     Thasneem Al Ameen                    2           03:12 AM, 06th Feb                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:12 AM, 06th Feb                     Thasneem Al Ameen                    1           03:12 AM, 06th Feb                   Centrepoint UAE whatsapp bot                   Please enter your email address           03:12 AM, 06th Feb                     Thasneem Al Ameen                    [email-masked]           03:12 AM, 06th Feb                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:12 AM, 06th Feb                     Thasneem Al Ameen                    Hellooo           03:13 AM, 06th Feb                   Mohammed                   Hi Thasneem, Good morning, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           03:17 AM, 06th Feb                   Mohammed                   We are sorry for late reply.           03:17 AM, 06th Feb                     Thasneem Al Ameen                    I didn’t received my order           03:17 AM, 06th Feb                   Mohammed                   Please confirm if you are contacting regarding the following order number:9413206594           03:18 AM, 06th Feb                     Thasneem Al Ameen                    That supposed to deliver on 4 th feb           03:18 AM, 06th Feb                     Thasneem Al Ameen                    Yes           03:18 AM, 06th Feb                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           03:19 AM, 06th Feb                     Thasneem Al Ameen                             03:20 AM, 06th Feb                   Mohammed                   We have forwarded your query to the concerned team to update address and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:22 AM, 06th Feb                   Mohammed                   Is there anything else may I assist you?           03:22 AM, 06th Feb                     Thasneem Al Ameen                    When I can expect the delivery           03:22 AM, 06th Feb                   Mohammed                   We will check with our team and update you through your email id [email-masked]           03:23 AM, 06th Feb                     Thasneem Al Ameen                    Can U update one more phone number on my account           03:24 AM, 06th Feb                   Mohammed                   You can update that through the sitting in the application.           03:25 AM, 06th Feb                   Mohammed                   Is there anything else may I assist you?           03:25 AM, 06th Feb                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           03:28 AM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5672563